/* Affiliateplus stylesheet */

.affiliate_message {
    margin: 10px 0px 0px 0px;
}

.affiliateplus-account-bottom .col-button {
    text-align: center;
}

.affiliateplus-account-bottom button.form-button {
    border: none;
    background: none;
    box-shadow: none;
    float: none;
    width: 160px;
    height: 53px;
    margin: 10px auto;
}

.affiliateplus-account-bottom button.form-button span {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    width: 160px;
    height: 53px;
    line-height: 53px;
    padding: 0 53px 0 20px;
    margin: 0;
    float: left;
    border-radius: 5px;
    text-align: left;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.affiliateplus-account-bottom button.form-button:hover span,
.affiliateplus-account-bottom button.form-button:focus span {
    opacity: 1;
    filter: alpha(opacity=100);
}

.affiliateplus-account-bottom button.form-button.btn-login span {
    background: url(images/bg-btn.png) no-repeat right -7px #E05435;
}

.affiliateplus-account-bottom button.form-button.btn-signup span {
    background: url(images/bg-btn.png) no-repeat right -71px #8ec549;
}

.affiliateplus-account-bottom button.form-button.btn-contact span {
    background: url(images/bg-btn.png) no-repeat right -142px #0081ba;
}


/* Banner-Links */

#banner-view-list li.banner-view-item {
    border-top: 2px solid #CCCCCC;
    margin-bottom: 45px;
}

#banner-view-list li.banner-view-item span.share {
    float: right;
}

.aff-link-over {
    /*    float: left;*/
    width: 98%;
    overflow: auto;
}


/* Referer */

#referer_grid thead th a {
    color: #0A263C;
}

#referer_grid thead th a:hover {
    color: #0A263C;
}


/* Miniform request money */


/* Tiers */

#tiers_grid thead th a {
    color: #0A263C;
}

#tiers_grid thead th a:hover {
    color: #0A263C;
}


/* Payment Method */

li.payment_method_form {
    margin-left: 21px;
    *float: left;
    *width: 100%;
}

#account-new-address-form li.wide,
#account-new-address-form div.field {
    width: 50%;
    float: left;
}

#account-new-address-form li.field {
    width: 100%;
}

#affiliateplus_payment_request_form .fieldset {
    float: left;
    padding: 0px 0 12px 0;
    background: #fff;
    border: 1px solid #ececec;
    width: 100%;
    box-sizing: border-box;
    margin: 10px 0;
}

#affiliateplus_payment_request_form input.radio {
    float: left;
    margin: 3px 5px 0px 0px;
}

#affiliateplus_payment_request_form .form-group .verified {
    background: url(../../images/i_msg-success.gif) no-repeat;
    margin-top: 8px;
    background-position: 0;
}

#affiliateplus_payment_request_form .form-group .verified a {
    padding-left: 25px;
    color: #446423 !important;
    text-decoration: none;
    cursor: default;
}

#affiliateplus_payment_request_form .form-group .verified a:hover {
    text-decoration: none;
}

#affiliateplus_payment_request_form .field .not-verified {
    background: url(../../images/i_msg-error.gif) no-repeat;
    margin-top: 30px;
}

#affiliateplus_payment_request_form .field .required-email {
    float: right;
    margin-top: -20px;
}

#affiliateplus_payment_request_form .field .not-verified a {
    padding-left: 20px;
    text-decoration: none;
    color: red;
    cursor: default;
    background: url(../magestore/images/i_msg-error.gif) no-repeat;
}

.affiliateplus-action-gray {
    background: #ACABAB !important;
    border: 1px solid #ACABAB !important;
}


/*  Contact Group */

#group-table tr {
    cursor: pointer;
}

#group-table tr:hover {
    background-color: #FCF5DD
}


/* Commissions */

ul.affiliate-commission-tab {
    height: 27px;
    font-weight: bold;
    margin-top: 10px;
}

ul.affiliate-commission-tab li.affiliate-tab-item {
    float: left;
    height: 20px;
    border: 1px solid #E2E2E2;
    border-bottom: 0px;
    margin: 1px 2px;
    padding: 3px 6px;
    background-color: #E2E2E2;
}

ul.affiliate-commission-tab li.active-tab {
    font-size: 1.1em;
    background-color: #FFF;
    color: #DE5400;
}

ul.affiliate-commission-tab li a {
    text-decoration: none;
    color: #999;
}

.aff-main-content .fade {
    opacity: 0;
    -webkit-transition: opacity 2.25s linear;
    -moz-transition: opacity 2.25s linear;
    -ms-transition: opacity 2.25s linear;
    -o-transition: opacity 2.25s linear;
    transition: opacity 2.25s linear;
}


/* End commissions */


/* Search Grid Style */

.data-table .affiliateplus-grid-title th {
    background-image: none;
    border-bottom: 1px solid #C2D3E0;
}

.data-table .affiliateplus-grid-search th {
    vertical-align: top;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item {
    padding-bottom: 2px;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .search-text {
    width: 97%;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .range-container {
    float: left;
    padding-bottom: 2px;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range {
    min-width: 121px;
    min-height: 18px;
    margin-bottom: 3px;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range .label {
    display: block;
    width: 36px;
    float: left;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range img {
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range input.range-text {
    float: right;
    width: 50px;
    padding: 1px;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item select {
    width: 100%;
}

.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .range-container .from-price,
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .range-container .to-price {
    min-width: 100px;
}

.affiliateplus-search-button {
    padding-bottom: 5px;
    text-align: right;
}


/* End Search */


/*bonus*/

#affiliateplus_payment_request_form .authentication-comment {
    margin: 0;
    padding: 0 0 0 13px;
    font-size: 11px;
}


/* End */


/*==========Custom Credit by Crystal===========*/

.affiliate-page #affiliateplusstatistic-filter select.form-control {
    width: 90%;
}

.lable-title,
.aff-main-content .block .block-title {
    background: #9d9d9d;
    width: 100%;
    margin-bottom: 5px;
    padding: 0;
    border-bottom: none;
}

.affiliate-page h2.legend,
.popup-content h2.legend,
.affiliate-page .aff-main-content .block .block-title strong {
    color: #fff;
    font-size: 14px;
    padding: 7px 15px 7px 60px;
    font-weight: 600;
    margin: 0;
    text-transform: none;
    background: url('../magestore/images/custom.png') no-repeat;
    background-position: 0px -3px;
    display: block;
    border-style: none;
    line-height: 16px;
}

.affiliate-page .aff-main-content .block .block-title strong:after {
    border-left: none;
}

#discount-affiliateplus-form h2.legend {
    color: #fff;
    font-size: 14px;
    padding: 7px 15px 7px 60px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
    background: url('../magestore/images/custom.png') no-repeat;
}

#discount-affiliateplus-form .discount {
    padding: 0;
    border: 1px solid #d0cbc1;
    margin: 0 0 18px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

#discount-affiliateplus-form .discount-form {
    padding: 12px 15px;
    float: left;
}

#discount-affiliateplus-form .affiliateplus_credit,
#checkout-step-payment .affiliateplus_credit {
    float: left;
    width: 100%;
}

#checkout-step-payment #affiliateplus_credit {
    float: left;
    margin-top: 4px;
}

#discount-affiliateplus-form #affiliateplus_credit {
    float: left;
    margin-top: 3px;
}

#discount-affiliateplus-form .affiliateplus_credit label,
#checkout-step-payment .affiliateplus_credit label {
    float: left;
    width: 90%;
    margin-left: 5px;
}

#discount-affiliateplus-form .btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#discount-affiliateplus-form .btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}

button {
    border: none;
    background: none;
}


/*============ Blance by Crystal============*/


/*============Popup request payment=============*/

.affiliateplus-index-paymentform #tinybox {
    right: 0 !important;
    left: 0 !important;
    margin: auto !important;
    // width: 35% !important;
}

#verify-email-form #authentication_code {
    float: left;
    width: 70%;
    left: 0;
    right: 0;
    margin: auto;
}

#verify-email-form h2.legend {}

#tinybox #verify-email-form {
    width: 100%;
    float: left;
}


/*=============Checkout-affiliate=============*/

.img-reload {
    width: 30px;
    height: 30px;
}

.affiliateplus-discount-code .title-spending {
    float: left
}

.affiliateplus-discount-code .style-form {
    float: right;
    margin-left: 10px
}

.affiliateplus-discount-code .using_credit {
    cursor: pointer;
    float: left;
    margin-left: 10px;
}

.affiliateplus-discount-code .img-edit {
    margin-top: 5px;
    float: right;
    margin-left: 5px;
}

.affiliateplus-discount-code .image-success {
    margin-top: 5px;
    float: right;
    margin-left: 10px;
}


/*======== My widgets========*/

.affiliate-list-widgets tbody textarea {
    //width: 100%;
    //float: left;
    outline: 0;
}


/******banner & link by Sally*******/

.affiliate-page .affiliate-get-link .box-all {
    border: 1px solid #e7e7e7;
    float: left;
    width: 100%;
}

.affiliate-page .affiliate-get-link {
    padding: 0;
    margin: 28px 0;
}

.affiliate-page #banner-view-list li.banner-view-item {
    border: 1px solid #e7e7e7;
}

.affiliate-page .affiliate-get-link .form-list {
    margin: 30px 20px;
}

.affiliate-page .affiliate-get-link #affiliate-page-link {
    margin-bottom: 5px;
}


/*******detail lead********/

.affiliate-page #payperlead-url-form .fieldset {
    border: 1px solid #e7e7e7;
    padding: 0;
    margin: 28px 0;
}

.affiliate-page #payperlead-url-form .fieldset .form-list {
    padding-top: 40px;
    margin: 20px;
}

.affiliate-page #payperlead-url-form .fieldset .form-list li {
    margin: 0;
}

.affiliate-page #payperlead-url-form .fieldset .form-list input#use-personal-url {
    margin: 0;
    vertical-align: middle;
}

.affiliate-page #payperlead-url-form .fieldset .form-list label {
    float: none;
    padding: 0;
}

.affiliate-page .buttons-set-aff {
    margin-left: 15px;
    margin-bottom: 10px;
}

.affiliate-page .aff-main-content .actions {
    padding-left: 20px;
    padding-bottom: 20px;
}


/*============Setting page=============*/

signup_affiliate_account_form {
    border: 1px solid #ececec;
}

#signup_affiliate_account_form .form-group input.checkbox {
    float: left;
    width: auto;
    margin-right: 5px;
}


/************Report***************/

#affiliateplusstatistic-filter input.aff-date {
    width: 90%;
    float: left;
}

#affiliateplusstatistic-filter #report-filter {
    border: 1px solid #ececec;
    padding-bottom: 10px;
}

#affiliateplusstatistic-filter #date_picker_from,
#affiliateplusstatistic-filter #date_picker_to {
    float: left;
    margin: 10px 0px 0px 5px;
}

#affiliateplusstatistic-filter .form-group label {
    width: 100%;
}


/*******Balance by Sally********/

.affiliate-page label.required:after,
span.required:after {
    content: '';
}


/*footer subcribe*/

.affiliate-page .footer .block-subscribe .input-text {
    border: 1px solid silver;
}

.affiliate-page #tinymask {
    z-index: 9999;
}

.affiliate-page #tinybox {
    z-index: 10000;
    /*    max-width:100%;*/
}

.affiliate-page a:active,
.affiliate-page a:focus,
.affiliate-page a:hover {
    outline: none;
}

.affiliate-page .btn:focus,
.affiliate-page .btn:active:focus,
.affiliate-page .btn.active:focus,
.affiliate-page .btn.focus,
.affiliate-page .btn:active.focus,
.affiliate-page .btn.active.focus .affiliate-page select option:focus,
.affiliate-page input[type="file"]:focus,
.affiliate-page input[type="radio"]:focus,
.affiliate-page input[type="checkbox"]:focus {
    outline: none;
}

.affiliate-page .messages.col-xs-12,
.affiliate-page .messages.col-sm-12,
.affiliate-page .messages.col-md-12,
.affiliate-page .messages.col-lg-12 {
    padding-left: 0;
}


/*direct link*/

.affiliate-page #verify-domain-form .fieldset {
    margin: 0;
    padding: 0;
}

.affiliate-page #button-notnow {
    float: left;
    margin-left: 0;
    position: absolute;
    left: 15px;
    bottom: 15px;
}

.affiliate-page #affiliate-personal-url-form input[type="checkbox"] {
    margin: 0;
    vertical-align: middle;
}


/****Popup****/

.bg-fade {
    float: left;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #000;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.aff-popup {
    z-index: 10000;
    transition: top .25s ease;
    position: absolute;
    top: 20%;
    right: 0;
    left: 0;
    max-width: 40%;
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    height: auto;
    margin-left: 30%;
    margin-right: 30%;
}

.aff-popup .active {
    background: url('../magestore/images/pageloading.gif') no-repeat !important;
}

.aff-popup .no-content {
    float: left;
    width: 100%;
    min-height: 200px;
}

.aff-popup .close-affpopup {
    position: absolute;
    right: -15px;
    top: -15px;
}

.affiliate-page .pager .pages {
    margin-top: 0px;
}

.affiliate-page .pager .limiter {
    height: 35px;
}

@media screen and (max-width: 1050px) {
    .aff-popup {
        max-width: 60%;
        box-sizing: border-box;
        margin-left: 20%;
        margin-right: 20%;
    }
}

@media screen and (max-width: 991px) {
    #affiliateplus_payment_request_form .field .not-verified {
        margin-top: 0;
    }
    #affiliateplus_payment_request_form .field .not-verified a {
        padding-left: 30px;
    }
}

@media screen and (max-width: 979px) {
    .aff-popup {
        max-width: 70%;
        margin-left: 15%;
        margin-right: 15%;
    }
}

@media screen and (max-width: 768px) {
    .aff-popup {
        max-width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }
}

@media screen and (max-width: 480px) {
    .aff-popup {
        max-width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
    .affiliate-page #button-notnow {
        float: left;
        margin-left: 0;
        position: relative;
        left: 0px;
        bottom: 0px;
    }
}

.aff-popup.active {
    background: url('../magestore/images/pageloading.gif') center center no-repeat #fff;
}

.affiliate-page #use-link-banner-poup {
    margin-right: 10px;
}

#loading_mask_loader img {
    display: inline;
}

.aff-main-content .note-msg {
    margin-top: 10px;
}

#affiliateplus-email-form .input-box {
    width: 100%
}

textarea.widgets-code,
textarea#affiliate-email-content {
    width: 99%;
    margin-top: 10px;
}

#payperlead-url-form li.control label {
    background-color: #fff;
    padding: 0;
}

.affiliate-page .aff-title {
    width: 100%;
}

.aff-title h1 {
    padding: 8px 0px 8px 50px;
    margin: 0 0 10px 0;
    width: 100%;
}


/*Changed By Adam 02/05/2015: fix loi CSS cho dob, tax, gender*/

.form-group .customer-dob {
    width: 100%;
    float: left;
}

.form-group .dob-month {
    width: 25%;
    float: left;
    padding-right: 10px;
}

.form-group .dob-day {
    width: 25%;
    float: left;
    padding-right: 10px;
}

.form-group .dob-year {
    width: 50%;
    float: left;
}

.form-group .dob-month .input-text {
    border-radius: 4px;
    height: 34px;
}

.form-group .dob-day .input-text {
    border-radius: 4px;
    height: 34px;
}

.form-group .dob-year .input-text {
    border-radius: 4px;
    height: 34px;
}

.affiliateplus-account-login .account-login .f-right {
    float: right;
}
div#advice-validate-greater-than-zero-request_amount {
    top: 35px;
    position: absolute;
}